<template>
  <div class="height_100">
    <ErrorPageLayout>
        <page403/>
    </ErrorPageLayout>
  </div>
</template>

<script>
import ErrorPageLayout from './components/ErrorPageLayout.vue'
import page403 from '@/assets/svg/403.vue'
export default {
  components: {
    ErrorPageLayout,
    page403
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {},
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>